# PhasicFlow: utilities/postprocessPhasicFlow/rectMeshFields.hpp File Reference
PhasicFlow is an open-source parallel DEM (discrete element method) package for simulating granular flow. It is developed in C++ and can be exectued on both GPU (like CUDA) and CPU.

rectMeshFields.hpp File Reference
Include dependency graph for rectMeshFields.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| pFlow

## Typedefs

template<typename T >
using | rectMeshField_H = rectMeshField< T >
using | int8RectMeshField_H = rectMeshField< int8 >
using | int32RectMeshField_H = rectMeshField< int32 >
using | int64RectMeshField_H = rectMeshField< int64 >
using | realRectMeshField_H = rectMeshField< real >
using | realx3RectMeshField_H = rectMeshField< realx3 >